> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ttapi.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取用户信息

> 查询当前账户信息。



## OpenAPI

````yaml openapi/cn/user.json get /user-info
openapi: 3.1.0
info:
  title: 用户 API 文档
  version: 1.0.0
  description: TTAPI 用户账户 API
servers:
  - url: https://api.ttapi.io
security: []
paths:
  /user-info:
    get:
      summary: 获取用户信息
      description: 查询当前账户信息。
      responses:
        '200':
          description: 请求成功
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: SUCCESS
                  message:
                    type: string
                    example: success
                  data:
                    type: object
                    properties:
                      name:
                        type: string
                        description: 账户名称
                      email:
                        type: string
                        description: 账户邮箱
                      balance:
                        type: string
                        description: 可用余额
                        example: '1000'
                      freeze_balance:
                        type: string
                        description: 冻结余额（待处理任务预留）
                        example: '0'
                      created_time:
                        type: string
                        description: 账户注册时间
                        example: '2024-01-01 00:00:00'
                required:
                  - status
                  - message
                  - data
        '401':
          $ref: '#/components/responses/401Response'
      security:
        - CustomApiKey: []
components:
  responses:
    401Response:
      description: 鉴权失败
      content:
        application/json:
          schema:
            type: object
            properties:
              status:
                type: string
                example: FAILED
              message:
                type: string
                example: Wrong TT-API-KEY or email is not activated.
            required:
              - status
              - message
  securitySchemes:
    CustomApiKey:
      type: apiKey
      in: header
      name: TT-API-KEY
      description: >-
        可从 <a href='https://dashboard.ttapi.io' target='_blank'>TTAPI 控制台</a> 获取
        API Key。

````